.article {
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: 46px 0 79px;
}

.article .pages-container {
    display: flex;
    width: 370px;
    flex-direction: column;
    align-items: flex-start;
    flex-shrink: 0;
    border-radius: 20px;
    border: 1px solid #CAC2E5;
    background: #FFF;
    position: sticky;
    top: 20px;
    overflow: hidden;
}

.article .pages-container a {
    display: flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    color: #151417;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 18px */
    text-align: left;
}

.article .pages-container a:first-child {
    padding-top: 24px;
}

.article .pages-container a:last-child {
    padding-bottom: 24px;
}

.article .pages-container a:hover {
    color: #776AB6;
}

.article .pages-container a.active {
    background: #776AB6;
    color: #FFF;
}

.article .card {
    display: flex;
    padding: 33px 36px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 20px;
    border: 1px solid #CAC2E5;
    background: #FFF;
}

.article .card .card-body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 22px;
    align-self: stretch;
    width: 100%;
}

.article .card .card-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;
    width: 100%;
}

.article .card h1 {
    align-self: stretch;
    color: #151417;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 44px */
}

.article .card img {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #EAE5FB;
}

.article .card .text {
    color: #4B4A50;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 22px */
}

.article .card .text span {
    color: #4B4A50;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.article .card .separator {
    width: 100%;
    height: 1px;
    background: #EAE5FB;
}

.article .card h2 {
    color: #313038;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 30.8px */
}

.article .card ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    list-style: decimal;
    margin: 0;
    padding-left: 20px;
}

.article .card li {
    color: #57565C;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
}

.article .card li span {
    color: #313038;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 22px */
}

.article .card .color {
    padding: 20px;
    gap: 10px;
    align-self: stretch;
    border-left: 4px solid #6051A6;
    background: #F6F2FF;
    color: #2F2841;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 22px */
}

.article .card .color span {
    color: #2F2841;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.article .card .list {
    gap: 10px;
    list-style: unset;
}

.article .card .sub-card {
    display: flex;
    padding: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    border-radius: 10px;
    border: 1px solid rgba(96, 81, 166, 0.34);
    background: #F6F2FF;
}

.article .card .sub-card-header {
    display: flex;
    align-items: center;
    gap: 2px;
    align-self: stretch;
    color: #313038;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 30.8px */
}

.article .card .sub-card p {
    color: #2F2841;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 22px */
}

.article .card .sub-card p span {
    color: #2F2841;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

@media (max-width: 1919px) {
    .article .pages-container {
        width: 320px;
    }
}

@media (max-width: 1250px) {
    .tab-current {
        display: none;
    }

    .article {
        padding-top: 19px;
        z-index: 100;
        flex-direction: column;
    }

    .article .pages-container {
        width: 100%;
        flex-direction: row;
        padding: 0;
        overflow: auto;
    }

    .article .pages-container a {
        min-width: 303px;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
    }
}

@media (max-width: 905px) {
    .article {
        padding-top: 28px;
    }

    .article .card h1 {
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card .card-header {
        gap: 20px;
    }

    .article .card .card-body {
        gap: 16px;
    }

    .article .card .text {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 110%;
    }

    .article .card .text span {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card h2 {
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card li {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 110%;
    }

    .article .card li span {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card .color {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 110%;
    }

    .article .card .color span {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card .sub-card-header {
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card .sub-card p {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 110%;
    }

    .article .card .sub-card p span {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .article .card {
        padding: 20px;
    }
}

